[pve-devel] [PATCH v3 docs 10/10] Fix whitespace and line length

Aaron Lauterer a.lauterer at proxmox.com
Wed Feb 5 15:17:06 CET 2020


Signed-off-by: Aaron Lauterer <a.lauterer at proxmox.com>
---
v2 -> v3:
rebased on current master

 getting-help.adoc            |  9 ++++-----
 howto-improve-pve-docs.adoc  |  4 ++--
 pve-installation.adoc        | 14 +++++++-------
 pve-package-repos.adoc       | 11 +++++------
 pve-system-requirements.adoc |  4 ++--
 sysadmin.adoc                |  2 +-
 6 files changed, 21 insertions(+), 23 deletions(-)

diff --git a/getting-help.adoc b/getting-help.adoc
index 8e81483..9f561c7 100644
--- a/getting-help.adoc
+++ b/getting-help.adoc
@@ -27,15 +27,14 @@ Mailing Lists
 This is a fast way to communicate with the {pve} community via email.
 
 * Mailing list for users:
-  http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user[PVE User
-  List]
+  http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user[PVE User List]
 
 {pve} is fully open source and contributions are welcome! The primary
 communication channel for developers is the:
 
-* Mailing list for developer:
-  http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel[PVE
-  development discussion]
+* Mailing list for developers:
+  http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel[PVE development
+  discussion]
 
 
 Commercial Support
diff --git a/howto-improve-pve-docs.adoc b/howto-improve-pve-docs.adoc
index d96bb03..940e050 100644
--- a/howto-improve-pve-docs.adoc
+++ b/howto-improve-pve-docs.adoc
@@ -28,5 +28,5 @@ right option to contribute.
   document.
 
 NOTE: If you are interested in working on the {pve} codebase, the
-{webwiki-url}Developer_Documentation[Developer Documentation] wiki
-article will show you where to start.
+{webwiki-url}Developer_Documentation[Developer Documentation] wiki article will
+show you where to start.
diff --git a/pve-installation.adoc b/pve-installation.adoc
index 2ac47b2..2eb7cd6 100644
--- a/pve-installation.adoc
+++ b/pve-installation.adoc
@@ -35,13 +35,13 @@ Download the installer ISO at {website}en/downloads. It includes the following:
 
 * Complete operating system (Debian Linux, 64-bit)
 
-* The {pve} installer, which partitions the local disk(s) with ext4,
-  ext3, xfs or ZFS and installs the operating system.
+* The {pve} installer, which partitions the local disk(s) with ext4, ext3, xfs
+  or ZFS and installs the operating system.
 
 * {pve} kernel (Linux) with KVM and LXC support
 
-* Complete toolset for administering virtual machines, containers and
-  all necessary resources
+* Complete toolset for administering virtual machines, containers, and all
+  necessary resources
 
 * Web-based management interface
 
@@ -175,9 +175,9 @@ VG on the same hard disk that can be used for LVM storage).
 
 `swapsize`::
 
-Defines the size of the `swap` volume. The default is the size of the
-installed memory, minimum 4 GB and maximum 8 GB. The resulting value cannot
-be greater than `hdsize/8`.
+Defines the size of the `swap` volume. The default is the size of the installed
+memory, minimum 4 GB and maximum 8 GB. The resulting value cannot be greater
+than `hdsize/8`.
 +
 NOTE: If set to `0`, no `swap` volume will be created.
 
diff --git a/pve-package-repos.adoc b/pve-package-repos.adoc
index e11f8ec..b7e7674 100644
--- a/pve-package-repos.adoc
+++ b/pve-package-repos.adoc
@@ -32,10 +32,9 @@ deb http://security.debian.org/debian-security buster/updates main contrib
 {pve} Enterprise Repository
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~
 
-This is the default, stable and recommended repository, available for
-all {pve} subscription users. It contains the most stable packages,
-and is suitable for production use. The `pve-enterprise` repository is
-enabled by default:
+This is the default, stable, and recommended repository, available for all {pve}
+subscription users. It contains the most stable packages and is suitable for
+production use. The `pve-enterprise` repository is enabled by default:
 
 .File `/etc/apt/sources.list.d/pve-enterprise.list`
 ----
@@ -277,8 +276,8 @@ deb http://security.debian.org/ squeeze/updates main contrib
 Outdated: {pve} VE 1.x Repositories
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 
-{pve} 1.x is based on Debian 5.0 (``lenny'') and very outdated. Please
-upgrade to latest version as soon as possible.
+{pve} 1.x is based on Debian 5.0 (``lenny'') and very outdated. Please upgrade
+to latest version as soon as possible.
 
 
 endif::wiki[]
diff --git a/pve-system-requirements.adoc b/pve-system-requirements.adoc
index 63f8a37..4703092 100644
--- a/pve-system-requirements.adoc
+++ b/pve-system-requirements.adoc
@@ -62,8 +62,8 @@ Simple performance overview
 To get an overview of the CPU and hard disk performance on an installed {pve}
 system, run the included `pveperf` tool.
 
-NOTE: this is just a very quick and general benchmark. More detailed tests
-are recommended, especially regarding the I/O performance of your system.
+NOTE: this is just a very quick and general benchmark. More detailed tests are
+recommended, especially regarding the I/O performance of your system.
 
 Supported web browsers for accessing the web interface
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
diff --git a/sysadmin.adoc b/sysadmin.adoc
index 86b61f0..883f9bd 100644
--- a/sysadmin.adoc
+++ b/sysadmin.adoc
@@ -28,7 +28,7 @@ See Also
 
 * link:/wiki/Package_Repositories[Package Repositories]
 
-* link:/wiki/Network_Configuration[Network Configuration] 
+* link:/wiki/Network_Configuration[Network Configuration]
 
 * link:/wiki/System_Software_Updates[System Software Updates]
 
-- 
2.20.1




More information about the pve-devel mailing list